<?php
//定义网站网址
define('G_HTTP_HOST', (isset($_SERVER['HTTP_HOST']) ? $_SERVER['HTTP_HOST'] : ''));
define('G_HTTP',isset($_SERVER['SERVER_PORT']) && $_SERVER['SERVER_PORT'] == '443' ? 'https://' : 'http://');
define("WEB_PATH",dirname(G_HTTP.G_HTTP_HOST.$_SERVER['SCRIPT_NAME']));
return array(
    'URL_CASE_INSENSITIVE' => false,//关闭区分大小写
    'URL_HTML_SUFFIX' => '',
    /**************重写路由*********/
    'URL_ROUTER_ON' => true,
    'URL_ROUTE_RULES' => array(
        'category/:category\d' => 'index/index',
        'detail/id/:id\d'=>'index/detail',
        'tag/:tag\d'=>'index/taglist',
    ),
);